
						@font-face {
							font-family: 'nothing';
							src: url('https://loveinaprilthailand.com/wp-content/bcf-fonts/Nothing You Could Do/nothing-you-could-do-400-normal0.woff2') format('woff2');
							font-weight: you;
							font-style: could;
						}
						
						@font-face {
							font-family: 'prompt';
							src: url('https://loveinaprilthailand.com/wp-content/bcf-fonts/Prompt/prompt-100-normal0.woff2') format('woff2');
							font-weight: 100;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'prompt';
							src: url('https://loveinaprilthailand.com/wp-content/bcf-fonts/Prompt/prompt-100-normal1.woff2') format('woff2');
							font-weight: 100;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'prompt';
							src: url('https://loveinaprilthailand.com/wp-content/bcf-fonts/Prompt/prompt-100-normal2.woff2') format('woff2');
							font-weight: 100;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'prompt';
							src: url('https://loveinaprilthailand.com/wp-content/bcf-fonts/Prompt/prompt-100-normal3.woff2') format('woff2');
							font-weight: 100;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'prompt';
							src: url('https://loveinaprilthailand.com/wp-content/bcf-fonts/Prompt/prompt-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'prompt';
							src: url('https://loveinaprilthailand.com/wp-content/bcf-fonts/Prompt/prompt-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'prompt';
							src: url('https://loveinaprilthailand.com/wp-content/bcf-fonts/Prompt/prompt-400-normal2.woff2') format('woff2');
							font-weight: 400;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'prompt';
							src: url('https://loveinaprilthailand.com/wp-content/bcf-fonts/Prompt/prompt-400-normal3.woff2') format('woff2');
							font-weight: 400;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'prompt';
							src: url('https://loveinaprilthailand.com/wp-content/bcf-fonts/Prompt/prompt-500-normal0.woff2') format('woff2');
							font-weight: 500;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'prompt';
							src: url('https://loveinaprilthailand.com/wp-content/bcf-fonts/Prompt/prompt-500-normal1.woff2') format('woff2');
							font-weight: 500;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'prompt';
							src: url('https://loveinaprilthailand.com/wp-content/bcf-fonts/Prompt/prompt-500-normal2.woff2') format('woff2');
							font-weight: 500;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'prompt';
							src: url('https://loveinaprilthailand.com/wp-content/bcf-fonts/Prompt/prompt-500-normal3.woff2') format('woff2');
							font-weight: 500;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'prompt';
							src: url('https://loveinaprilthailand.com/wp-content/bcf-fonts/Prompt/prompt-600-normal0.woff2') format('woff2');
							font-weight: 600;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'prompt';
							src: url('https://loveinaprilthailand.com/wp-content/bcf-fonts/Prompt/prompt-600-normal1.woff2') format('woff2');
							font-weight: 600;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'prompt';
							src: url('https://loveinaprilthailand.com/wp-content/bcf-fonts/Prompt/prompt-600-normal2.woff2') format('woff2');
							font-weight: 600;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'prompt';
							src: url('https://loveinaprilthailand.com/wp-content/bcf-fonts/Prompt/prompt-600-normal3.woff2') format('woff2');
							font-weight: 600;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'prompt';
							src: url('https://loveinaprilthailand.com/wp-content/bcf-fonts/Prompt/prompt-700-normal0.woff2') format('woff2');
							font-weight: 700;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'prompt';
							src: url('https://loveinaprilthailand.com/wp-content/bcf-fonts/Prompt/prompt-700-normal1.woff2') format('woff2');
							font-weight: 700;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'prompt';
							src: url('https://loveinaprilthailand.com/wp-content/bcf-fonts/Prompt/prompt-700-normal2.woff2') format('woff2');
							font-weight: 700;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'prompt';
							src: url('https://loveinaprilthailand.com/wp-content/bcf-fonts/Prompt/prompt-700-normal3.woff2') format('woff2');
							font-weight: 700;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'prompt';
							src: url('https://loveinaprilthailand.com/wp-content/bcf-fonts/Prompt/prompt-800-normal0.woff2') format('woff2');
							font-weight: 800;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'prompt';
							src: url('https://loveinaprilthailand.com/wp-content/bcf-fonts/Prompt/prompt-800-normal1.woff2') format('woff2');
							font-weight: 800;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'prompt';
							src: url('https://loveinaprilthailand.com/wp-content/bcf-fonts/Prompt/prompt-800-normal2.woff2') format('woff2');
							font-weight: 800;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'prompt';
							src: url('https://loveinaprilthailand.com/wp-content/bcf-fonts/Prompt/prompt-800-normal3.woff2') format('woff2');
							font-weight: 800;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'prompt';
							src: url('https://loveinaprilthailand.com/wp-content/bcf-fonts/Prompt/prompt-900-normal0.woff2') format('woff2');
							font-weight: 900;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'prompt';
							src: url('https://loveinaprilthailand.com/wp-content/bcf-fonts/Prompt/prompt-900-normal1.woff2') format('woff2');
							font-weight: 900;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'prompt';
							src: url('https://loveinaprilthailand.com/wp-content/bcf-fonts/Prompt/prompt-900-normal2.woff2') format('woff2');
							font-weight: 900;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'prompt';
							src: url('https://loveinaprilthailand.com/wp-content/bcf-fonts/Prompt/prompt-900-normal3.woff2') format('woff2');
							font-weight: 900;
							font-style: normal3;
						}
						